#!/bin/sh
./jre/bin/java -Xms64M -Xmx256M -client -jar editrocket.jar
RC=$?
if [ ${RC} != 0 ]; then
	echo "Error returned code found. Retrying . . ."
	./jre/bin/java -Xms64M -Xmx256M -client -jar editrocket.jar	
fi